{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048",
  "scrapedAt": "2025-12-17T09:24:52.904Z",
  "page": 1048,
  "count": 10,
  "items": [
    {
      "date": "9 ก.ค. 2562",
      "no": "ปท 0023.3/ว587",
      "title": "จัดสรรสื่อและประชาสัมพันธ์โครงการ 9 ย่างเพื่อสร้างลูก (Early Moments Matter on Mobile) (ประกาศมาแล้ว 2352 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรรสื่อและประชาสัมพันธ์โครงการ 9 ย่างเพื่อสร้างลูกฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_197324_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรรสื่อและประชาสัมพันธ์โครงการ 9 ย่างเพื่อสร้างลูกฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_197324_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "5 ก.ค. 2562",
      "no": "ปท 0023.3/ 13196",
      "title": "ผ่อนผันและขอขยายเวลาการทบทวนแผนพัฒนาท้องถิ่น (พ.ศ. 2561-2565) (ประกาศมาแล้ว 2356 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผ่อนผันและขอขยายเวลาการทบทวนแผนพัฒนาท้องถิ่น (พ.ศ.2561-2562).pdf&filepath=dispatch_upload/backend/core_dispatch_197211_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผ่อนผันและขอขยายเวลาการทบทวนแผนพัฒนาท้องถิ่น (พ.ศ.2561-2562).pdf&filepath=dispatch_upload/backend/core_dispatch_197211_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "5 ก.ค. 2562",
      "no": "ปท 0023.3/ว13192",
      "title": "การประกวดการจัดการขยะมูลฝอยชุมชน \"จังหวัดสะอาด\" ประจำปี พ.ศ. 2562 (ประกาศมาแล้ว 2356 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประกวดการจัดการขยะมูลฝอยชุมชน จังหวัดสะอาด ประจำปี พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197208_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประกวดการจัดการขยะมูลฝอยชุมชน จังหวัดสะอาด ประจำปี พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197208_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "5 ก.ค. 2562",
      "no": "ปท 0023.1/ว13161",
      "title": "โครงการอบรมหลักสูตรพัฒนาบุคลากรช่างตามมาตรฐานวิชาชีพวิศวกรรม (เพิ่มเติม) (ประกาศมาแล้ว 2356 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว13161.pdf&filepath=dispatch_upload/backend/core_dispatch_197194_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว13161.pdf&filepath=dispatch_upload/backend/core_dispatch_197194_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "5 ก.ค. 2562",
      "no": "ปท 0023.3/ว13132",
      "title": "การดำเนินงานโครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิดขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2356 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานโครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิด.pdf&filepath=dispatch_upload/backend/core_dispatch_197159_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานโครงการเงินอุดหนุนเพื่อการเลี้ยงดูเด็กแรกเกิด.pdf&filepath=dispatch_upload/backend/core_dispatch_197159_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "5 ก.ค. 2562",
      "no": "ปท 0023.3/ว13130",
      "title": "การเตรียมความพร้อมเพื่อรับมือกับปัญหาการจัดการขยะมูลฝอยในพื้นที่เสี่ยงเกิดเหตุอุทกภัย (ประกาศมาแล้ว 2356 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเพื่อรับมือกับปัญหาการจัดการขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_197158_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเพื่อรับมือกับปัญหาการจัดการขยะมูลฝอย.pdf&filepath=dispatch_upload/backend/core_dispatch_197158_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "5 ก.ค. 2562",
      "no": "ปท 0023.5/ 13158",
      "title": "ตอบหารือข้าราชการครูขอใช้สิทธิเบิกค่าเช่าบ้าน สังกัดองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2356 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13158 เรื่อง ตอบหารือข้าราชการครูขอใช้สิทธิเบิกค่าเช่าบ้าน สังกัดองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_197143_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13158 เรื่อง ตอบหารือข้าราชการครูขอใช้สิทธิเบิกค่าเช่าบ้าน สังกัดองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_197143_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "5 ก.ค. 2562",
      "no": "ปท 0023.1/ว582",
      "title": "การสำรวจจุดติดตั้ง Free Wi-Fi ในพื้นที่ชุมชนในเขตพื้นที่รับผิดชอบขององค์กรปกครองส่วนท้องถิ่น INFO (ประกาศมาแล้ว 2356 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว582.pdf&filepath=dispatch_upload/backend/core_dispatch_197121_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว582.pdf&filepath=dispatch_upload/backend/core_dispatch_197121_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=manual_free_wifi.pdf&filepath=dispatch_upload/backend/core_dispatch_197121_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "4 ก.ค. 2562",
      "no": "ปท 0023.3/ว13104",
      "title": "โครงการขับเคลื่อนหลักปรัชญาเศรษฐกิจพอเพียงสู่สถานศึกษา ประจำปี 2562 (ประกาศมาแล้ว 2357 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการขับเคลื่อนหลักปรัชญาเศรษฐกิจพอเพียงสู่สถานศึกษา ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197092_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการขับเคลื่อนหลักปรัชญาเศรษฐกิจพอเพียงสู่สถานศึกษา ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_197092_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    },
    {
      "date": "4 ก.ค. 2562",
      "no": "ปท 0023.5/ว13081",
      "title": "การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูปโภคค้างชำระ (ประกาศมาแล้ว 2357 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 13081 การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูปโภคค้างชำระ.pdf&filepath=dispatch_upload/backend/core_dispatch_197072_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 13081 การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูปโภคค้างชำระ.pdf&filepath=dispatch_upload/backend/core_dispatch_197072_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1048,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1048"
    }
  ]
}